$(document).ready(function () {

    function set_lang(lang){
        var cookie_life = new Date();
        cookie_life.setTime(cookie_life.getTime() + (20 * 60 * 1000));
        $.cookie('lang', lang, { expires: cookie_life });
    }

    $('#to_ru_lang').click(function(){
        set_lang('ru');
        window.location.href = window.location.origin + window.location.pathname;
    })

    $('#to_en_lang').click(function(){
        set_lang('en');
        window.location.href = window.location.origin + window.location.pathname;
    })



    //Для DEMO
    $('#demo_modal').modal('show');

    if($('#demo_password').length == 0)
        setTimeout(function() { $('#demo_modal').modal('hide'); }, 3000);



    $('.close_modal').click(function(){
        $('#'+$(this).data('dismiss')).modal('hide');
    })

    $('#full_vers').click(function () {
      $('#feedbackModal').modal('show');
    });

});
